Page MenuHomePhabricator

Wikiedu/Outreach Dashboardi tõlkimine eesti keelde
Open, MediumPublic

Description

Tõlgime lõpuks eesti keelde Wikipediga integreeritud keskkonna artiklikonkursside, editathonide või õppeeesmärgil artiklite kirjutamise korraldamiseks.

Näide kasutusest:

Tõlkimisest:

Details

Due Date
Sep 30 2019, 7:00 AM

Event Timeline

tramm created this task.Jun 8 2019, 2:22 PM
Restricted Application added a subscriber: WMEE-Phabricator-List. · View Herald TranscriptJun 8 2019, 2:22 PM
Ukangur assigned this task to tramm.Jun 8 2019, 2:22 PM
Ukangur moved this task from Backlog to Järgmised 3 kuud on the WMEE board.
tramm changed the task status from Open to Stalled.Aug 21 2019, 2:11 PM

Tõlkimine jäi 18% peal pooleli, vaja leida uus tõlkija, kui tahta enne septembri keskpaika midagi toimumas näha.

tramm set Due Date to Sep 30 2019, 7:00 AM.Aug 26 2019, 7:48 AM

Tõlge valmib 30. septembri hommikuks.

tramm moved this task from Järgmised 3 kuud to Järgmisel kuul on the WMEE board.Aug 26 2019, 2:36 PM
tramm changed the task status from Stalled to Open.Sep 29 2019, 8:31 PM
tramm triaged this task as Medium priority.
tramm closed this task as Resolved.Jan 2 2020, 12:04 PM
tramm reopened this task as Open.

Tegelikult oleks vaja nüüd otsustada, kuidas seda edaspidi kureerida.